View Issue Details

IDProjectCategoryView StatusLast Update
0022925mantisbttime trackingpublic2017-06-04 14:58
ReporterVasekCAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.5.0Fixed in Version2.5.0 
Summary0022925: Time Tracking - issue
Description

Hi,
when I switch in "config_inc.php" Time tracking I have a problem with visible a footer at issue..

In this file I switch on this

# Time tracking #
$g_time_tracking_enabled = ON;
$g_time_tracking_with_billing = ON;
$g_time_tracking_stopwatch = ON;
$g_time_tracking_without_note = ON;

And when I will be open a issue. The footer will be a wrong

How can I fix it ?
Thanks

TagsNo tags attached.

Activities

VasekC

VasekC

2017-05-24 09:05

reporter  

time.PNG (40,068 bytes)
time.PNG (40,068 bytes)
atrol

atrol

2017-05-25 09:50

developer   ~0056964

PR https://github.com/mantisbt/mantisbt/pull/1114

VasekC

VasekC

2017-05-25 10:03

reporter   ~0056965

Thanks - It is OK..

Related Changesets

MantisBT: master 9af8fe37

2017-05-25 09:45:54

atrol

Details Diff
Correct display of footer if time tracking is enabled

Fixes 0022925
mod - bugnote_stats_inc.php Diff File

Issue History

Date Modified Username Field Change
2017-05-24 09:05 VasekC New Issue
2017-05-24 09:05 VasekC File Added: time.PNG
2017-05-25 09:50 atrol Assigned To => atrol
2017-05-25 09:50 atrol Status new => assigned
2017-05-25 09:50 atrol Target Version => 2.5.0
2017-05-25 09:50 atrol Note Added: 0056964
2017-05-25 10:03 VasekC Note Added: 0056965
2017-05-25 10:04 atrol Changeset attached => MantisBT master 9af8fe37
2017-05-25 10:04 atrol Status assigned => resolved
2017-05-25 10:04 atrol Resolution open => fixed
2017-05-25 10:04 atrol Fixed in Version => 2.5.0
2017-05-26 04:09 dregad Description Updated View Revisions
2017-06-04 14:58 vboctor Status resolved => closed